﻿
.grey-bg img {
    -webkit-transition: all 0.6s ease;
    -moz-transition: all 0.6s ease;
    -o-transition: all 0.6s ease;
    transition: all 0.6s ease;
}


.grey-bg img:hover {1px 1px 10px 2px
    rgba(0, 0, 0, 0.39);
    -webkit-transform: scale(1.05);
    -ms-transform: scale(1.05);
    transform: scale(1.05);
}

.grey-bg {
    text-align: center;
    background: #f8f8f8;
    padding: 10px;
    margin-top: 40px;
    padding-bottom:50px;
}

.grey-bg p {
    width: 70%;
    display: block;
    margin: 0 auto;
}

.clear{clear:both;width:0;height:0;font-size:0;line-height:0;}

.cart-icon .count {
  font-size: 10px;
  font-family: sans-serif;
  position: absolute;
  min-width: 1.8em;
  height: 1.8em;
  line-height: 1.8em;
  color: #fff;
  text-align: center;
  border-radius: 50%;
  right: -5px;
  top: -10px;
  z-index: 1;
  background: #148fb0;  
}
.contents-main .container .container{padding:0}

.gdlr-core-pbf-wrapper-container{ margin-left: auto; margin-right: auto; }

div.panel-pane div.admin-links{font-size:xx-small;margin-right:1em;}
div.panel-pane div.admin-links li a{color:#ccc;}
div.panel-pane div.admin-links li{padding-bottom:2px;background:white;z-index:201;}
div.panel-pane div.admin-links:hover a,div.panel-pane div.admin-links-hover a{color:#000;}
div.panel-pane div.admin-links a:before{content:"[";}
div.panel-pane div.admin-links a:after{content:"]";}
div.panel-pane div.panel-hide{display:none;}
div.panel-pane div.panel-hide-hover,div.panel-pane:hover div.panel-hide{display:block;position:absolute;z-index:200;margin-top:-1.5em;}
div.panel-pane div.feed a{float:right;}


#hero-home .slider-caption{
	position: absolute;
	top: 35%;
	left: 10%;
	width: 100%;
}

#hero-home .slider-caption h1{
	color: #FFF;
	font-weight: 200;
	font-size: 68px;
	line-height: 68px;
	text-shadow: 3px 4px 12px #000;
}

#hero-home .slider-caption  .presentation-center{border: 1px solid #FFF; transition: all .15s ease-in-out; padding: 5px 10px;}

#hero-home .slider-caption  .presentation-center:hover{cursor: pointer; background-color: #414040}





#hero-home .slider-caption .notice{
    text-shadow: 3px 4px 12px #000;
    font-size: 32px;
    line-height: 40px;
}
.header-menu-sp__item.is-active .header-menu-sp__item-btn,.header-menu-sp__item__sub-item.is-active .header-menu-sp__sub-item-btn{color:#000}
.header-menu-sp__item__sub-item{margin-right:15px}
.header-menu-sp__item__sub-item:last-child{margin-right:0}
.header-menu-sp__item__sub-item-btn-txt-en,.header-menu-sp__item__sub-item-btn-txt-jp{font-weight:700;text-align:center}
.header-menu-sp__item__sub-item-btn-txt-en{font-family:'Roboto Condensed',sans-serif;font-size:11px;letter-spacing:.14em;margin-right:8px}
.header-menu-sp__item__sub-item-btn-txt-jp{font-size:12px;letter-spacing:.39em}
.wrap-topbar .logged-out{display:inline-block;color:#999999;margin-left:20px;}
.pswp__share-tooltip{z-index:1620;position:absolute;background:#FFF;top:56px;border-radius:2px;display:block;width:auto;right:44px;box-shadow:0 2px 5px rgba(0,0,0,0.25);transform:translateY(6px);transition:transform 0.25s;-webkit-backface-visibility:hidden;will-change:transform}
.pswp__share-tooltip a{display:block;padding:8px 12px;color:#000;text-decoration:none;font-size:14px;line-height:18px}
.pswp__share-tooltip a:hover{text-decoration:none;color:#000}
.pswp__share-tooltip a:first-child{border-radius:2px 2px 0 0}
.pswp__share-tooltip a:last-child{border-radius:0 0 2px 2px}
.pswp__share-modal--fade-in .pswp__share-tooltip{transform:translateY(0)}
.pswp--touch .pswp__share-tooltip a{padding:16px 12px}

#container { MARGIN: 0px auto; WIDTH: 1003px; TEXT-ALIGN: left; }

.component-content .image-left {float: left;margin: 0 15px 5px 0;}
	


.image-left,
.image-right,
.image-center				{background:#fff;border: solid 1px #ebebeb;}
.grid__item.clear{clear:both}
.grid__item{box-sizing:border-box;float:left;min-height:1px;padding-left:30px;vertical-align:top;width:100%}
.cart__row--table-large .grid__item{display:table-cell;vertical-align:middle;float:none}
.home .grid--full .grid__item{height:100%}
.grid-table.grid-table--top .grid__item{vertical-align:top}
.grid-table.grid-table--middle .grid__item{vertical-align:middle}
.grid-table.grid-table--bottom .grid__item{vertical-align:bottom}
.grid-table .grid__item{float:none;display:table-cell;height:100%}
.collection-filters-horizontal .collection-filters-horz .grid__item{padding-left:10px}
.template-collection .grid.collection-filters-horz .grid__item:first-child,.template-collection .collection-filters-horz.grid--rev .grid__item:first-child,.template-collection .collection-filters-horz.grid--full .grid__item:first-child{padding-left:0}
.td_module_6{padding-bottom:26px}
.td_module_6 .td-module-thumb{position:absolute;left:0;top:0}
.td_module_6 .item-details{margin-left:116px;min-height:70px}
.td_module_6 .entry-title{font-size:14px;line-height:20px;margin-bottom:4px;font-weight:500}
.td_module_6 .td-module-meta-info{margin-bottom:0;min-height:0}

.entry-summary .read-more {
    display: inline-block;
}


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}


	.genesis-nav-menu.responsive-menu .menu-item,
	.responsive-menu-icon {
		display: block;
	}


	.genesis-nav-menu.responsive-menu .menu-item:hover {
		position: static;
	}


	.genesis-nav-menu.responsive-menu .menu-item-has-children {
		cursor: pointer;	
	}


	.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {
		content: "\f343";
	}

  
  .site-nav .menu-item-has-children .sub-menu {
    visibility: hidden;
    transition: all 0.2s ease-in-out;
    opacity: 0; }

  .site-nav .menu-item-has-children:hover .sub-menu {
    visibility: visible;
    opacity: 1; }

  .mega-menu .menu-item a {
    font-size: 15px;
    line-height: 1.8em;
    color: #575757;
    font-weight: 400; }
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11{float:left}
.col-xs-9{width:75%}

	
	.woocommerce div.product div.images,
	.woocommerce-page div.product div.images,
	.woocommerce #content div.product div.images,
	.woocommerce-page #content div.product div.images,
	.woocommerce div.product div.summary,
	.woocommerce-page div.product div.summary,
	.woocommerce #content div.product div.summary,
	.woocommerce-page #content div.product div.summary {
		float: none;
		width: 100%;
		margin: 0 0 1.5em;
	}

.txtcent {
    text-align: center;
}

h1.txtcent.whitec {
    font-size: 50px;
}


h2.txtcent.whitec {
    font-size: 30px;
}

.left .txtcent {
    margin: 0px;
    line-height: 28px;
    font-size: 20px;
}

p.txtcent.pp {
    margin-top: 30px;
}

.pannel4 p.txtcent {
    font-size: 12px;
    line-height: 15px;
}

div.level1 div.level1_top div.right_box { width: 265px; }


.bottom-bar {
    padding: 0.8rem 0;
    margin-top: 2.4rem;
    border-top: 1px solid #88b439;
}
.map_finder_loc_desktop:after {    content: "";    display: table;    clear: both;}
.map_finder_loc_desktop {    position: relative;    height: 100%;}

.logo{
	width:25%;
	float:left;
	margin-right:25%;
}

.logo img{
	width:90px;
}


h2.searchtitle-page,
div.postwrap h2.posttitle-page,
div.postwrap h2.posttitle-page a,
div.postwrap h2.posttitle,
div.postwrap h2.posttitle a,
div.postwrap h2.posttitle a:visited {
	font-size: 18px;
	font-weight: bold;
	color: #c0c4ca;
	text-decoration: none;
	margin-bottom: 6px;
}


div.postwrap h2.posttitle a.searchtitle {
	font-size: 14px;
}


h2.searchtitle-page,
div.postwrap h2.posttitle-page {
	border-bottom: 1px solid #666666;
	padding-bottom: 4px;
	margin-bottom: 24px;	
}


div.postwrap h2.posttitle a:hover {
	color: #e0e2e7;
}

.checkout h2.sub.uppercase{
    float: left;
    margin: 40px 0 0;
    width: 100%;
}

.uppercase{
    text-transform: uppercase;
}

.fl_modal.fl_brands_modal h3.uppercase{
    font-size: 28px;
    line-height: 32px;
    margin-bottom: 20px;
}

 
 .accordion h5.uppercase   {
	background-color:#f3f3f3;
	text-align:center;
	padding:15px 0 15px 0;
	}

.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;}
 
.flexslider .slides img {max-width: 100%; display: block;opacity:0.9;}

.flexslider .slides img:hover {opacity:1;}



.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
 
html[xmlns] .slides {display: block;}
 
* html .slides {height: 1%;}

.flexslider .slides {zoom: 1;}



.menu-toggle,
.main-navigation.toggled ul {
	display: block;
}

.size-auto, .size-full, .size-large, .size-medium, .size-thumbnail {
	max-width: 100%;
	height: auto;
}
.ut-animate-image,.wp-caption img,blockquote,img.alignnone,img.size-auto,img.size-full,img.size-large,img.size-medium,img.size-thumbnail{position:relative;animation-duration:2s}

.categoryname {
	color: #930;
	font-size: 10px;
	font-weight: bold;
	margin: 0 auto;
	padding-bottom: 5px;
}

#simple-search-wrapper .bordered {
    padding:5px;
    background:#fff;
}

#homepage-banner .bordered {
    border:1px solid #f5822b;
}
.row{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}
.row.no-gap{margin-left:0;margin-right:0}
.row.gap-1{margin-left:-4px;margin-right:-4px}
.row.gap-2{margin-left:-8px;margin-right:-8px}
.row.gap-3{margin-left:-15px;margin-right:-15px}
.row.gap-4{margin-left:-15px;margin-right:-15px}
.row.gap-5{margin-left:-15px;margin-right:-15px}
.row.gap-y{margin-top:-15px;margin-bottom:-15px}
.row.gap-y.gap-1{margin-top:-4px;margin-bottom:-4px}
.row.gap-y.gap-2{margin-top:-8px;margin-bottom:-8px}
.row.gap-y.gap-3{margin-top:-15px;margin-bottom:-15px}
.row.gap-y.gap-4{margin-top:-15px;margin-bottom:-15px}
.row.gap-y.gap-5{margin-top:-15px;margin-bottom:-15px}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-md-12{width:100%}
.vc_single_image-img{display:block}
.mime-title{clear:none;margin:0;font-family:'titillium_webbold';font-size:30px}

div#shownewslist div.intronews div.right div.introtext { font-size: 12px;font-family:Tahoma; color:#363636;}

div#shownewslist div.intronews div.right div.introtext p {margin: 0 0 13px 0;}

div#shownewslist div.intronews div.right div.introtext blockquote { font-size: 12px;margin: 0 0 20px 0;line-height: 1.2; font-family:Tahoma; color:#363636;}

div.webshop div.product_list div.introtext  {font-size: 11px;font-weight: lighter;text-align: center;margin: 0 25px 10px 25px;height: 33px;}

div.webshop div.webshop_flypage_default div.product_information div.introtext {text-align: left !important; margin: 0 !important; line-height: 1.5 !important;}
#auctions-panel .content-tile{padding:16px 25px 25px}
#auctions-panel .content-tile p{margin:0;padding:4px 0}
#auctions-panel .content-tile a{font-size:20px;font-weight:400;font-style:normal;font-stretch:normal;line-height:1.4;letter-spacing:.5px;color:#01747f}
#auctions-panel .content-tile #close-span{cursor:pointer}


.tail_copy{
    margin-top: 40px;
    margin-bottom: 20px;
}

  .tt-header .top-line-right {
    float: right;
    font-size: 0;
  }
.navbar-toggle .icon-bar{display:block;width:22px;height:2px;border-radius:1px}
.navbar-toggle .icon-bar+.icon-bar{margin-top:4px}
.navbar-default .navbar-toggle .icon-bar{background-color:#888}
.navbar-inverse .navbar-toggle .icon-bar{background-color:#fff}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-12{width:100%}




.wrapper{width: 900px; background-color:#ffffff;vertical-align: top;}
.b-gallery__title{text-transform:uppercase;font-weight:800;font-size:16px;margin:0 0 3px;color:#35393c}
